;
; Form Fact File for the sample Pegasus Mail telephone message form
; Pegasus Mail System, Copyright 1990-94 David Harris, all rights reserved.
;
; FFFs are examined by Pegasus Mail at startup and are used to determine
; what forms resources are available to users. WinPMail scans the following
; locations when looking for FFFs -
;
;    * The user's home mailbox
;    * The base directory (ie, where WINPMAIL.EXE resides)
;    * If present, the directory indicated by an FFF environment variable.
;
; An FFF may contain definitions for as many forms as you wish - in general
; terms, system-wide FFFs are best defined in a single file since this will
; speed the startup of the program, but the ability to have multiple FFFs
; can make for much simpler installation of new forms.
;
; -------------------------------------------------------------------------
; WARNING -- WARNING -- WARNING -- WARNING -- WARNING -- WARNING -- WARNING
; -------------------------------------------------------------------------
; WinPMail forms are executable code! You should never load forms onto your
; system unless you are absolutely certain of their pedigree, because they
; are a perfect vehicle for trojan horses.
; -------------------------------------------------------------------------
;
; The following keywords are recognized in this file:
;
; "Form name"      - The name which should appear in the form selector list
; "Form DLL"       - Full path to the DLL containing the form's code
; "Form type"      - Either COMPOSER or READER
; "Form flags"     - A bitmap value - see below
; "Form tagname"   - Form's registered tagname written into outgoing mail
; "Form data"      - Any custom data required by the form
; "Bitmap file"    - Optional bitmap for button-panel launch control
; "End"            - End of definition - add the form to the form list.
;
; "Form triggers"  - only valid for READERS - what should activate the form

; The TPHONE extension allows you to set the default state of the
; "urgent" and "copyself" flags and to include a default area code in
; the "data" field. The format for the data field is either a 'Y' or an
; 'N' to indicate the urgent status, followed by a single space, followed
; by a 'Y' or 'N' to indicate that a copy-to-self is required, followed by
; a single space, followed by the default area code. The example below
; turns the urgent flag on, turns on copies to self and sets the default
; area code to "408".

Form name = "Telefoon bericht"
Form DLL = ~a\FORMS\TPHONE.NL\TPHONE.DLL
Form type = COMPOSER
Form flags = 0
Form tagname = "PM-NL-TPHONE"
Form data = "Y Y 408"
Bitmap file = ~a\FORMS\TPHONE.NL\TPHONE.BMP,Maak een telefoonbericht
End

